{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grantlee-qt5/grantlee-qt5",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grantlee-qt5_install",
            "desc": "测试 grantlee-qt5 软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_grantlee-qt5_service_config",
            "desc": "测试 grantlee-qt5 软件包提供的服务的配置功能",
            "machine num": 1
        }
    ]
}